Subject: Re: do we get the Orange OnlineAlbum spec to generate PERSO
From: "Tony Chen" <[email-masked]>
To: "Emmanuel.Lambert" <[email-masked]>
Cc: "Ceng Ming" <[email-masked]>, "'Shen MinLei'" <[email-masked]>, "'Jin Rong'" <[email-masked]>, "'Christophe Grillou'" <[email-masked]>, <[email-masked]>, "'Zhang Aaron'" <[email-masked]>, "Patrick MENANT" <[email-masked]>
Date: Fri, 2 Mar 2007 13:43:40 +0800

Dear Emmanuel,

Thank you very much for your information. But I still have below concerns:

- First I want to confirm can SMS/E-mail be sent to on-line album. If can, I
think the perso with on-line album activated is necessary for test because
with normal perso you can not forward a SMS/E-mail as MMS.

- For perso building, sooner or later we will need this information, so pls
help us to collect it from now on.

-> Dear Patrick, would you pls help us to do some message downloading test
in real network as so far we miss this test in lab.

-> Dear Ceng Ming, pls add one more test for message downloading (with
"*.eml") which is missed in current test plan.

Thanks all!

rgds,
tony
----- Original Message ----- 
From: "Emmanuel.Lambert" <[email-masked]>
To: "Tony Chen" <[email-masked]>
Cc: "Patrick MENANT" <[email-masked]>; "'Zhang Aaron'"
<[email-masked]>; <[email-masked]>; "'Christophe Grillou'"
<[email-masked]>; "'Jin Rong'" <[email-masked]>;
"'Shen MinLei'" <[email-masked]>
Sent: Friday, March 02, 2007 12:50 PM
Subject: Re: do we get the Orange OnlineAlbum spec to generate PERSO

> Dear Tony,
>
> so Service flow chart is:
>
> 1- end user take picture
> 2- end user go to item Online album
> 3- handset prepare MMS and send it to customised address
> 4- as it is MMS recipient know from who it com from so stock it in end
> user personnal space
> 5- end user access to his personnal space on Operator web site
> 6- end user select to get his image by PC download, WAP Push download,
> print...
>
> So yes we have to build a number into customisation, but for first
> testing we do not need to use real address and real service as Online
> Album is using MMS. So test is mainly to check that the MMS is correctly
> send and formatted by our product.
>
>
> Best regards
> Emmanuel
>
> Tony Chen a écrit :
> > Dear Emmanuel,
> >
> > Thanks for your answer, but I still not clear for some details:
> >
> > - For sending, will a common address/number be used to send to server?
If
> > yes, how the server knows whom the content will be sent to? If not, how
to
> > build a fix value into perso?
> >
> >
> > thanks again!
> >
> >
> > rgds,
> > tony
> >
> >
> > ----- Original Message ----- 
> > From: "Emmanuel.Lambert" <[email-masked]>
> > To: "Tony Chen" <[email-masked]>
> > Cc: "Patrick MENANT" <[email-masked]>; "'Zhang Aaron'"
> > <[email-masked]>; <[email-masked]>; "'Christophe Grillou'"
> > <[email-masked]>; "'Jin Rong'" <[email-masked]>;
> > "'Shen MinLei'" <[email-masked]>
> > Sent: Friday, March 02, 2007 1:58 AM
> > Subject: Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >
> >
> >
> >> Hi,
> >>
> >> retrieval is made by PC via internet. Or also via WAP.
> >>
> >> You send your picture to the server that will stock them, then you can
> >> access in your account pages to your pictures.
> >>
> >> Best regards
> >> Emmanuel
> >>
> >> Tony Chen a écrit :
> >>
> >>> Dear Emmanuel,
> >>>
> >>> I have one more question as I have never seen this service, could you
> >>>
> > answer
> >
> >>> me?
> >>>
> >>> - If a common number is used for sending/uploading MMS to on-line
album,
> >>>
> > how
> >
> >>> the recipient to retrieve/download the content he want by a common URL
> >>> because there should be a large content base for all customer.
> >>>
> >>> thanks!
> >>>
> >>>
> >>> rgds,
> >>> tony
> >>> ----- Original Message ----- 
> >>> From: "Patrick MENANT" <[email-masked]>
> >>> To: "'Tony Chen'" <[email-masked]>; "'Emmanuel.Lambert'"
> >>> <[email-masked]>
> >>> Cc: "'Zhang Aaron'" <[email-masked]>; <[email-masked]>;
> >>> "'Christophe Grillou'" <[email-masked]>; "'Jin
Rong'"
> >>> <[email-masked]>; "'Shen MinLei'" <[email-masked]>
> >>> Sent: Thursday, March 01, 2007 5:46 PM
> >>> Subject: RE: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>>
> >>> Dear Tony,
> >>>
> >>> There is probably a misunderstanding about what we are discussing.
> >>>
> > During
> >
> >>> the last FT trip in Spain I browsed with M5 on Telefonica wap site and
> >>>
> > saw a
> >
> >>> page where pictures were available to create MM for sending to a
> >>>
> > recipient.
> >
> >>> I understand now that it is probably not what you are talking about. I
> >>>
> > do
> >
> >>> not understand what could be the MMS number that you mention.
> >>> Sorry for my ignorance. I'll try to improve me.
> >>>
> >>> Best Regards
> >>>
> >>> Patrick
> >>>
> >>> -----Message d'origine-----
> >>> De : Tony Chen [mailto:[email-masked]]
> >>> Envoyé : jeudi 1 mars 2007 10:37
> >>> À : Patrick MENANT; 'Emmanuel.Lambert'
> >>> Cc : 'Zhang Aaron'; [email-masked]; 'Christophe Grillou'; 'Jin
> >>>
> > Rong';
> >
> >>> 'Shen MinLei'
> >>> Objet : Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>> Dear Patrick,
> >>>
> >>> Forgive my stupid, as you said you ever tested on-line album in
> >>>
> > Telefonica
> >
> >>> Spain, so what MMS number you sent?
> >>>
> >>> rgds,
> >>> tony
> >>> ----- Original Message ----- 
> >>> From: "Patrick MENANT" <[email-masked]>
> >>> To: "'Tony Chen'" <[email-masked]>; "'Emmanuel.Lambert'"
> >>> <[email-masked]>
> >>> Cc: "'Zhang Aaron'" <[email-masked]>; <[email-masked]>;
> >>> "'Christophe Grillou'" <[email-masked]>; "'Jin
Rong'"
> >>> <[email-masked]>; "'Shen MinLei'" <[email-masked]>
> >>> Sent: Thursday, March 01, 2007 5:28 PM
> >>> Subject: RE: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>>
> >>> Dear Tony,
> >>>
> >>> As I already told you in a previous mail I do not have this
information.
> >>> For all topics regarding operators configuration CTS team is more
> >>>
> > competent
> >
> >>> than VAL team.
> >>>
> >>> Best Regards
> >>>
> >>> Patrick
> >>>
> >>> -----Message d'origine-----
> >>> De : Tony Chen [mailto:[email-masked]]
> >>> Envoyé : jeudi 1 mars 2007 10:22
> >>> À : Patrick MENANT; 'Emmanuel.Lambert'
> >>> Cc : 'Zhang Aaron'; [email-masked]; 'Christophe Grillou'; 'Jin
> >>>
> > Rong';
> >
> >>> 'Shen MinLei'
> >>> Objet : Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>> Dear Patrick,
> >>>
> >>> Thanks for your information. But I'm afraid something missing - I
can't
> >>>
> > find
> >
> >>> MMS phone number which is used for sending/uploading.
> >>>
> >>> Thanks!
> >>>
> >>>
> >>> rgds,
> >>> tony
> >>> ----- Original Message ----- 
> >>> From: "Patrick MENANT" <[email-masked]>
> >>> To: "'Tony Chen'" <[email-masked]>; "'Emmanuel.Lambert'"
> >>> <[email-masked]>
> >>> Cc: "'Zhang Aaron'" <[email-masked]>; <[email-masked]>;
> >>> "'Christophe Grillou'" <[email-masked]>; "'Jin
Rong'"
> >>> <[email-masked]>; "'Shen MinLei'" <[email-masked]>
> >>> Sent: Thursday, March 01, 2007 4:44 PM
> >>> Subject: RE: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>>
> >>> Dear Tony,
> >>>
> >>> Hereafter the MMS configuration information for Telefonica Movistar:
> >>>    MMS:
> >>> ===========
> >>>   Service´s name=  MOVISTAR MMS
> >>>   Data account Name=  MMS GPRS
> >>>   APN: mms.movistar.es
> >>>   user= MOVISTAR@mms
> >>>   password=       MOVISTAR
> >>>   Authentication= PAP
> >>>   Gatewey IP= 10.138.255.001
> >>>   Security= Off (deafault)
> >>>   Connection Mode= Connection Oriented
> >>>   MMSC URl= http://mms.movistar.com
> >>>
> >>> Best Regards
> >>>
> >>> Patrick
> >>>
> >>> -----Message d'origine-----
> >>> De : Tony Chen [mailto:[email-masked]]
> >>> Envoyé : jeudi 1 mars 2007 09:23
> >>> À : Patrick MENANT; 'Emmanuel.Lambert'
> >>> Cc : 'Zhang Aaron'; [email-masked]; 'Christophe Grillou'; 'Jin
> >>>
> > Rong';
> >
> >>> 'Shen MinLei'
> >>> Objet : Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>> Dear Patrick,
> >>>
> >>> So pls give us your MMS number & URL of Telefonica Spain you tested,
> >>>
> > then we
> >
> >>> can add these information to Telefonica perso. For user agent
> >>>
> > registration,
> >
> >>> I don't know who will be in charge.
> >>>
> >>> -> Sandra, pls help!
> >>>
> >>>
> >>> Thanks!
> >>>
> >>>
> >>> /tony
> >>> ----- Original Message ----- 
> >>> From: "Patrick MENANT" <[email-masked]>
> >>> To: "'Tony Chen'" <[email-masked]>; "'Emmanuel.Lambert'"
> >>> <[email-masked]>
> >>> Cc: "'Zhang Aaron'" <[email-masked]>; <[email-masked]>;
> >>> "'Christophe Grillou'" <[email-masked]>; "'Jin
Rong'"
> >>> <[email-masked]>; "'Shen MinLei'" <[email-masked]>
> >>> Sent: Thursday, March 01, 2007 4:07 PM
> >>> Subject: RE: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>>
> >>> Dear Tony,
> >>>
> >>> During our last FT trip in Spain I checked OnlineAlbum feature on
> >>>
> > Telefonica
> >
> >>> wap site. I can access the dedicated pages only with M5 (not with
> >>>
> > K7x/C7C
> >
> >>> probably because unknown User Agent). I don't know exactly what kind
of
> >>> customization is necessary for this feature.
> >>>
> >>> Best Regards
> >>>
> >>> Patrick
> >>>
> >>> -----Message d'origine-----
> >>> De : Tony Chen [mailto:[email-masked]]
> >>> Envoyé : jeudi 1 mars 2007 05:56
> >>> À : Emmanuel.Lambert
> >>> Cc : Zhang Aaron; [email-masked]; Patrick MENANT; Christophe
> >>>
> > Grillou;
> >
> >>> Jin Rong; Shen MinLei
> >>> Objet : Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>> Dear Emmanuel,
> >>>
> >>> Sorry, I can't catch you. There's no such kind of service in China.
> >>>
> >>> -> Dear Patrick, what's your plan to test on-line album without this
> >>> information?
> >>>
> >>>
> >>> thanks!
> >>>
> >>>
> >>> rgds,
> >>> tony
> >>> ----- Original Message ----- 
> >>> From: "Emmanuel.Lambert" <[email-masked]>
> >>> To: "Tony Chen" <[email-masked]>
> >>> Cc: "Shen MinLei" <[email-masked]>; "Jin Rong"
> >>> <[email-masked]>; "Christophe Grillou"
> >>> <[email-masked]>; "Patrick MENANT"
> >>> <[email-masked]>; <[email-masked]>
> >>> Sent: Thursday, March 01, 2007 11:40 AM
> >>> Subject: Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>
> >>>
> >>>
> >>>
> >>>> Hi Tony,
> >>>>
> >>>> you can ask Feifei to create a specific customisation for that,
> >>>> customisation that will work in China.
> >>>>
> >>>> Best regards
> >>>> Emmanuel
> >>>>
> >>>> Tony Chen a écrit :
> >>>>
> >>>>
> >>>>> Dear Emanuel,
> >>>>>
> >>>>> The point is we want to pre-configure this information into perso.
> >>>>>
> >>>>> /tony
> >>>>> ----- Original Message ----- 
> >>>>> From: "Emmanuel.Lambert" <[email-masked]>
> >>>>> To: "'Tony Chen'" <[email-masked]>
> >>>>> Cc: "Patrick MENANT" <[email-masked]>; "Christophe
> >>>>>
> >>>>>
> >>> Grillou"
> >>>
> >>>
> >>>>> <[email-masked]>
> >>>>> Sent: Thursday, March 01, 2007 6:16 AM
> >>>>> Subject: Re: do we get the Orange OnlineAlbum spec to generate PERSO
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>> Dear all,
> >>>>>>
> >>>>>> no link available from Orange yet.
> >>>>>>
> >>>>>> This can be only tested on some Vodafone countries.
> >>>>>>
> >>>>>> But for test using any address (like email) should be OK? The test
is
> >>>>>> only checking that MMS is correctly sent and formated.
> >>>>>>
> >>>>>> Best regards
> >>>>>> Emmanuel
> >>>>>>
> >>>>>> Patrick MENANT a écrit :
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> Dear Tony,
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> I do not have this information.
> >>>>>>>
> >>>>>>> But CTS team probably gets it.
> >>>>>>>
> >>>>>>> Emmanuel or Christophe, could you answer to Tony?
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> Best Regards
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> Patrick
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
>
>>>>> ----------------------------------------------------------------------
-
> >>>>>
> > -
> >
> >>>>>>> *De :* Tony Chen [mailto:[email-masked]]
> >>>>>>> *Envoyé :* mercredi 28 février 2007 07:17
> >>>>>>> *À :* menant patrick
> >>>>>>> *Cc :* Shen MinLei; Wu Ye; Jin Rong
> >>>>>>> *Objet :* Fw: do we get the Orange OnlineAlbum spec to generate
> >>>>>>>
> > PERSO
> >
> >>>>>>>
> >>>>>>> Dear Patrick,
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> Do you remember on-line album test? Have you got MMS phone number
&
> >>>>>>> URL as I sent you e-mail before?
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> Thanks!
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> rgds,
> >>>>>>>
> >>>>>>> tony
> >>>>>>>
> >>>>>>> ----- Original Message -----
> >>>>>>>
> >>>>>>> *From:* rjin <mailto:[email-masked]>
> >>>>>>>
> >>>>>>> *To:* [email-masked] <mailto:[email-masked]> ;
> >>>>>>>
> > Wu
> >
> >>>>>>> Ye <mailto:[email-masked]>
> >>>>>>>
> >>>>>>> *Cc:* Sandra Shen <mailto:[email-masked]>
> >>>>>>>
> >>>>>>> *Sent:* Wednesday, February 28, 2007 1:49 PM
> >>>>>>>
> >>>>>>> *Subject:* do we get the Orange OnlineAlbum spec to generate PERSO
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> ASTec27515
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >
<http://172.24.61.33/ddts/ddts_main?bug_id=ASTec27515&REMOTE_USER=rjin&LastF
> >
> >>>>> orm=DumpBug>
> >>>>>
> >>>>>
> >>>>>
> >>>>>>> A
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> P0 (Urgent)
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> 640
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> tchen
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> MMS: No any MMS sent after upload to network storage
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> K6_INT
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> Dear Tony, wuye
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> for online album, we still haven't got the Online Album link.
> >>>>>>>
> >>>>>>> so this feature cannot be well tested.
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> where can we get it?
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> a+
> >>>>>>> rjin
> >>>>>>> ext: 6649
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>
> >>>
> >>>
> >>>
> >>>
> >>>
> >>>
> >>>
> >>>
> >
> >
>